Subject: [Geopriv] draft-thomson-relative-location-00

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 26 Feb 2010 14:06:42 -0500

The authors of the "stanley draft" and the "thomson draft" on how to specify
a location relative to another one (an offset from a reference), have been
meeting as an unofficial design team, and have come up with a draft that,
with one big disagreement, and some minor ones, is ready for others to look
at.  It allows you to specify either a civic or a geo reference, and then
allows a geoshape (point, circle, arc-band, polygon, ...) offset from that
reference.  Also included are TLV encodings for use with protocols that use
TLVs.

You can find this draft at:
http://www.ietf.org/internet-drafts/draft-thomson-geopriv-relative-location-
00.txt

I draw your attention to the editor's note in Section 5 starting on the
bottom of page 7.

The author team is eager to discuss your comments on this draft, which we
all feel will provide a useful capability for many systems.

Brian